% official Art of Problem Solving pagkages (http://www.artofproblemsolving.com/)
\usepackage{amsmath,amsfonts , amssymb, amsthm, mathtools}
\usepackage{verbatim, subcaption, color, listings, anyfontsize}
\usepackage{graphicx}  % ignore not found images
\usepackage{hyperref}  % links
\usepackage[
	backend=biber,
	bibencoding=utf8,  % enforce utf8 encoding with bibencoding=utf8
	style=nature,hyperref,
	sorting=ynt
]{biblatex} % bibliography
